   
* {
	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

BODY {
	background:#000;
	font-size: 15px;
}

H1, H2, H3, H4, H5, H6 {
	font-weight: normal;
}

H1 {
	color: #fff;
	font-size: 36px;
	margin-bottom: 10px;
	border-bottom: 0;
}

H2 {
	color:#fff;
	font-size:36px;
}

P {
	margin-bottom: 10px;
	color: #fff;
}

UL {
	color: #fff;
}

A {
	text-decoration: none;
}

#header {
	height: 140px;
	width:100%;
	background: #fff;
}

	#header .inner {
		width: 1500px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#header .logo {
		float: left;
		margin-top:10px;
		max-width:555px;
	}
	
#nav {
	width: 850px;
	float: right;
}

	#nav UL {
		list-style: none;
	}
	
	#nav A {
		display: block;
		float: left;
		font-size:20px;
		text-decoration:none;
		color: #666;
		height: 100px;
		padding-top: 40px;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#nav A:hover, #nav A.current {
		color:#000;
		border-bottom: 12px solid #000;
	}
	
	#nav .seperator {
		display: block;
		float: left;
		font-size:24px;
		color: #EADFC9;
		height: 100px;
		padding-top: 40px;
	}

#bodyWrap {
	width: 100%;
	height:300px;
	border-top: 12px solid #A6CE3A;
	display: block;
}

#lowerWrap {
	width:100%;
	border-top: 12px solid #A6CE3A;
}

	#lowerWrap .inner {
		width: 1500px;
		margin-left: auto;
		margin-right:auto;
		position:relative;
	}
	
	#lowerWrap #content {
		width:70%;
		min-height:400px;
		margin-top: 15px;
		float: right;
	}
	
		#content P, #content UL {
			font-size: 18px;
			margin-bottom: 15px;
		}
		
		#content .anchor {
			background: none;
			margin:0;
			padding:0;
		}
		
		#content IMG {
			float: right;
			border: 6px solid #333;
			margin-left: 20px;
			margin-bottom: 20px;
		}
		
			#content IMG.largeThumb {
				float:left;
				margin-left:0;
			}
			
			#content IMG.smallThumb {
				float:left;
				width:230px;
				height: 153px;
				
			}
				
				#content IMG.largeThumb:hover, #content IMG.smallThumb:hover {
					border: 6px solid #3B4535;	
					cursor:nesw-resize;
				}
			
			#content IMG.plan {
				float: right;
			}
			
			DIV.featuredPhoto {
				max-width:500px;
				height: 333px;
				background:url(images/toyotamechanic.jpg) no-repeat left;
				border: 5px solid #1F1F1F;
			}
			
			#content .highlightBox {
				background: #8CAE81;
				width:500px;
				height:160px;
				float: left;
				margin-left:20px;
			}
					#content .highlightBox P {
						font-size:22px;
						padding: 10px;
					}
		
		#content H2 {
			color: #fff;
			margin-bottom:15px;
		}
		
		#content UL {
			margin-left: 15px;
		}
		
		#content A {
			color: #fff;
			background: #8CAE81;
			padding: 5px;
		}
			
			 #content A:hover {
				background: #3B4535;
				color: #fff;
			}
			
		#content .lightboxLink {
			background: none;
		}
		
			#content .lightboxLink:hover {
				background: none;
			}
		
		#content TABLE {
			padding-top:15px;
		}
		
			#content TABLE TD {
				vertical-align: top;
			}
			
			#content TD.label {
				color: #fff;
				font-size:26px;
				width:20%;
				height: 60px;
			}
			
		#prices TD {
			padding-top:8px;
		}
		
			#prices P {
				margin-left:10px;
			}
			
		.odd {
			background: #333;
			border-top: #ccc;
		}

		DIV.quote-holder {
			width:400px;
			float: left;
			margin-bottom:20px;
			margin-left:20px;
			padding: 20px;
		}
		
		DIV.talk
			{
				background: #D4E5FD url('images/quote.gif') top left no-repeat;
				font-family: Georgia, Arial, Verdana, sans-serif;
				color: #333;
				font-style:italic;
				line-height: 18px;
				font-size:18px;
				padding: 10px;
				width: 400px;
				border-radius : 6px; -moz-border-radius : 6px; -webkit-border-radius : 6px;
			}
			
		DIV.talk-author
			{
			background: url('images/talk-bottom.gif') top right no-repeat;
			font-family: Georgia, Arial, Verdana, sans-serif;
			color: #FFF;
			font-style: italic;
			padding: 28px 0 5px 0;
			text-align: right;
			width: 200px;
		}
		
		#content INPUT {
			font-size: 16px;
			color: #333;
			padding: 10px;
			width: 250px;
		}
		
		#content TEXTAREA {
			width: 400px;
			height:100px;
			font-size: 13px;
			padding: 10px;
		}
	
	#lowerWrap #toggleButton {
		background: #000;
		color: #fff;
		position:absolute;
		top: -24px;
		right: 0px;
		padding: 5px;
		text-decoration: none;
	}
		
		#lowerWrap #toggleButton:hover {
			background: #ccc;
			color: #000;
		}
		
/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:300px; position:absolute; }


/* HEADER TEXT */
#headertxt { width:760px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("images/textbg.png"); color:#A6CE3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#A6CE3A; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }
	
	#lowerWrap .col {
		float: left;
		width: 25%;
		margin-top:15px;
		color: #fff;
		font-size: 120%;
	}
		#lowerWrap .col.featured {
			background: #333;
			margin-top:30px;
			padding: 10px;
	}
	
	#lowerWrap .col-wide {
		float: right;
		width: 75%;
		min-height:400px;
		padding-bottom:5px;
		margin-top:15px;
		color:#fff;
		font-size:120%;
	}
	
	
	#lowerWrap .col-wide .copy {
		float: left;
		width: 75%;
		margin-left: 40px;
	}
				
		#lowerWrap .col-wide A {
			text-decoration: none;
			color: #fff;
			display: block;
			border: 4px solid #759D68;
		}
		
			#lowerWrap .col-wide A:hover {
				background: #3B4535;
				border: 4px solid #8CAE81;
				cursor: pointer;
			}
	
	.contact-box P {
		color:#fff;
	}
	
	.badge {
		margin-top:15px;
	}
	
	.phone {
		font-size:120%;
	}
	
	.contact-box A {
		text-decoration: underline;
		color: #A6CE3A;
	}
	
	.contact-box A:hover {
		color: #fff;
	}
	
	#lowerWrap H1 {
		font-size: 36px;
		margin-bottom:10px;
		border-bottom: 4px dashed #A6CE3A;
	}
	
	#lowerColServicesBtns {
		list-style:none;
	}
	
	#lowerColServicesBtns LI {
		list-style-image: url(images/icon-arrow.gif);
	}
	
	#lowerColServicesBtns A {
		width: 80%;
		background: #A6CE3A;
		height: 30px;
		padding: 8px;
		display: block;
		margin-bottom:3px;
		text-decoration: none;
		color: #000;
	}
	
	#lowerColServicesBtns A:hover {
		background: #8CAE81;
	}

#footer {
	width:100%;
	height: 30px;
}

	#footer .inner {
		width: 1500px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#footer P {
		text-align: center;
		color: #333;
	}
	
	#footer IMG {
		vertical-align: middle;
		margin-left:5px;
		margin-right:5px;
	}
	
	#footer A {
		color:#333;
		text-decoration: underline;
	}
		
		#footer A:hover {
			color: #fff;
		}


@media (min-width:1281px) and (max-width:1499px){
	* {
		margin: 0;
		padding: 0;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	BODY {
		font-size: 16px;
	}

	H1, H2, H3, H4, H5, H6 {
		font-weight: normal;
	}
	
	P {
		margin-bottom: 5px;
	}

	
	#header {
		height: 124px;
		width:100%;
		background: #fff;
	}

	#header .inner {
		width: 1200px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#header .logo {
		float: left;
		margin-top:24px;
		max-width:444px;
		height: 92px;
	}
	
	#nav {
		width: 780px;
		float: right;
	}

	#nav UL {
		list-style: none;
	}
	
	#nav A {
		display: block;
		float: left;
		font-size:18px;
		text-decoration:none;
		height: 70px;
		padding-top: 54px;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#nav A:hover, #nav A.current {
		color:#000;
		border-bottom: 12px solid #000;
	}
	
	#nav .seperator {
		display: block;
		float: left;
		font-size:18px;
		color: #EADFC9;
		height: 90px;
		padding-top: 54px;
	}

	#bodyWrap {
		width: 100%;
		height:300px;
	}
	
	
	#lowerWrap {
		width:100%;
		height: 250px;
	}

	#lowerWrap .inner {
		width: 1200px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#lowerWrap #content P, #content UL {
		font-size: 16px;
	}
		
		#lowerWrap #content .highlightBox {
				width:100%;
				height:100px;
				float: left;
				margin-left:0px;
				margin-bottom:20px;
				margin-top:20px;
			}
					#lowerWrap #content .highlightBox P {
						font-size:20px;
						padding: 10px;
					}
					
		#lowerWrap #content IMG {
				float: right;
				max-width: 400px;
			}
			
	DIV.quote-holder {
			width:300px;
		}
		
		DIV.talk
			{
				width: 300px;
			}
			
		DIV.talk-author
			{
			width: 200px;
		}
	
	#content TD.label {
		font-size:16px;
	}
	
	#lowerWrap .col {
		float: left;
		width: 25%;
		margin-top:15px;
		color: #fff;
		font-size: 120%;
	}
	
	#lowerWrap .col-wide {
		float: right;
		width: 75%;
		margin-top:15px;
		color:#fff;
		font-size:120%;
	}
	
	#lowerWrap .col-wide .copy {
		float: left;
		width: 95%;
		height: 220px;
		margin-right: 20px;
	}
		
		#lowerWrap .col-wide .property  IMG {
			float: left;
			border: 6px solid #6E9363;
			margin-right: 10px;
		}
		
		.for-sale {
			text-transform:uppercase;
		}
		
		.contact-box P {
			color:#FFF;
			font-size:95%;
		}
	
		.badge {
			margin-top:15px;
		}
		
		.phone {
			font-size:150%;
		}
	
	
	#lowerWrap H1 {
		font-size: 24px;
		margin-bottom:10px;
	}
	
	#lowerColServicesBtns {
		list-style:none;
	}
	
	#lowerColServicesBtns LI {
		list-style-image: url(images/icon-arrow.gif);
	}
	
	#lowerColServicesBtns A {
		width: 80%;
		height: 30px;
		padding: 8px;
		display: block;
		margin-bottom:3px;
		text-decoration: none;
	}
	
	#lowerColServicesBtns A:hover {
		background: #8CAE81;
	}
	
#footer .inner {
		width: 1200px;
}
	
}

@media (min-width:481px) and (max-width:1280px) {
	* {
		margin: 0;
		padding: 0;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	BODY {
		font-size: 16px;
	}

	H1, H2, H3, H4, H5, H6 {
		font-weight: normal;
	}
	
	P {
		margin-bottom: 5px;
	}

	
	#header {
		height: 100px;
		width:100%;
		background: #fff;
	}

	#header .inner {
		width: 767px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#header .logo {
		float: left;
		margin-top:24px;
		max-width:220px;
		height: 71px;
	}
	
	#nav {
		width: 500px;
		float: right;
	}

	#nav UL {
		list-style: none;
	}
	
	#nav A {
		display: block;
		float: left;
		font-size:16px;
		text-decoration:none;
		height: 56px;
		padding-top: 44px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#nav A:hover, #nav A.current {
		color:#000;
		border-bottom: 12px solid #000;
	}
	
	#nav .seperator {
		display: block;
		float: left;
		font-size:16px;
		color: #EADFC9;
		height: 80px;
		padding-top: 44px;
	}

	#bodyWrap {
		width: 100%;
		height:200px;
	}
	
		.headerimg {
			height:200px;
		}
	
		#firstline { 
			font-size:26px; 
			padding:4px 13px 7px; 
		}
		
		#secondline  {
			font-size: 42px;
		}
	
	
	#lowerWrap {
		width:100%;
		height: 250px;
	}

	#lowerWrap .inner {
		width: 767px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#lowerWrap #content {
		width: 65%;
	}
	
		#lowerWrap #content P, #lowerWrap #content UL {
			font-size: 16px;
		}
		
		#lowerWrap #content IMG {
			max-width:480px;
		}
		
		#content .highlightBox {
				background: #8CAE81;
				width:500px;
				height:80px;
				float: left;
				margin-left:0px;
				margin-bottom:20px;
				margin-top:20px;
			}
					#content .highlightBox P {
						font-size:22px;
						padding: 10px;
					}
					
		#lowerWrap #content IMG.plan {
				float: right;
				width: 200px;
				height: 264px;
			}
		
		#content TD.label {
			font-size:16px;
		}
	
	#lowerWrap .col {
		float: left;
		width: 35%;
		margin-top:15px;
		color: #fff;
		font-size: 120%;
	}
	
		#lowerWrap .col.featured {
			width: 30%;
		}
	
	#lowerWrap .col-wide {
		float: right;
		width: 65%;
		margin-top:0px;
		color:#fff;
		font-size:100%;
	}
	
	#lowerWrap H1 {
		font-size: 20px;
		margin-bottom:10px;
	}
	
#footer {
	height: 20px;
}
	
	#footer .inner {
			width: 767px;
			margin-top:0px;
	}
	
}

@media (min-width:0px) and (max-width:480px) {
	* {
		margin: 0;
		padding: 0;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	BODY {
		font-size: 15px;
	}

	H1, H2, H3, H4, H5, H6 {
		font-weight: normal;
	}
	
	P {
		margin-bottom: 5px;
	}

	
	#header {
		height: 200px;
		width:100%;
		background: #fff;
	}

	#header .inner {
		width: 300px;
		background: #fff;
		margin-left: auto;
		margin-right:auto;
	}
	
	#header .logo {
		float: left;
		margin-top:24px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 10px;
		max-width:300px;
		height:96px;
	}
	
	#nav {
		width: 300px;
		float: left;
	}

	#nav UL {
		list-style: none;
	}
	
	#nav A {
		display: block;
		float: left;
		font-size:15px;
		text-decoration:none;
		color: #000;
		height: 25px;
		padding-top: 5px;
		padding-left: 15px;
		padding-right: 15px;
		background: #A6CE3A;
	}
	
	#nav A:hover, #nav A.current {
		color:#fff;
		background: #000;
		border: 0;
	}
	
	#nav .seperator {
		display: none;
	}

	#bodyWrap {
		width: 100%;
		height:200px;
	}
	
		.headerimg {
			height:200px;
		}
	
		#headertxt {
			width: 300px;
		}
	
		#firstline { 
			font-size:18px; 
			padding:4px 13px 7px; 
		}
		
		#secondline  {
			font-size: 34px;
		}
	
	
	#lowerWrap {
		width:100%;
		height: 250px;
	}

	#lowerWrap .inner {
		width: 300px;
		margin-left: auto;
		margin-right:auto;
	}
	
	#lowerWrap #content {
		width: 300px;
	}
	
		#lowerWrap #content P, #lowerWrap #content UL {
			font-size: 15px;
		}
		
		#lowerWrap #content IMG {
			width:300px;
			float:left;
			margin-left:0;
		}
		
		#content .highlightBox {
				background: #8CAE81;
				width:292px;
				height:140px;
				float: left;
				margin-left:0px;
			}
					#content .highlightBox P {
						font-size:22px;
						padding: 10px;
					}
					
		DIV.quote-holder {
			width:250px;
			margin-left:0;
			padding-left:0;
		
		}
		
		DIV.talk
			{
				width: 250px;
			}
			
		DIV.talk-author
			{
			width: 200px;
		}		
		
		#content TABLE {
			padding-top:15px;
		}
		
			#content TABLE TD {
				vertical-align: top;
			}
			
			#content TD.label {
				color: #fff;
				font-size:16px;
				width:100px;
				height: 60px;
			}
		
		#content INPUT {
			font-size: 16px;
			color: #333;
			padding: 10px;
			width: 200px;
		}
		
		#content TEXTAREA {
			width: 200px;
			height:100px;
			font-size: 13px;
			padding: 10px;
		}
	
	#lowerWrap .col {
		float: left;
		width: 300px;
		margin-top:15px;
		color: #fff;
		font-size: 120%;
	}
	
		#lowerWrap .col.featured {
			width: 280px;
			margin-top:0;
		}
	
	#lowerWrap .col-wide {
		float: left;
		width: 300px;
		margin-top:0px;
		color:#fff;
		font-size:100%;
	}
	
		#lowerWrap .col-wide .copy {
			margin-left:0px;
			height:auto;
		}
	
	
	
	#lowerWrap H1 {
		font-size: 20px;
		margin-bottom:10px;
	}
	
	
	
#footer {
	height: 20px;
}
	
	#footer .inner {
			width: 300px;
			margin-top:15px;
	}
	
}